### File

`src/core/domain/interfaces/es-pit.interface.ts`

### Description

Structure of PIT (Point-In-Time) object

### Index

###### Properties
id keep_alive

### Properties

id
`id: `string``
Type : `string`
PIT ID

keep_alive
`keep_alive: `string``
Type : `string`
Time to live of the PIT

    export interface EsPit {
        /**
         * PIT ID
         */
        id: string;

        /**
         * Time to live of the PIT
         */
        keep_alive: string;
    }

# results matching ""

# No results matching ""